Subject: Re: [TR] what is the most stressful thing to do on a Triumph?

From: "ashleys" <[email-masked]>
Date: Wed, 28 Nov 2012 09:59:44 +1300

Hi!,
Fitting a rebuilt engine to a TR6.When running in at 2000 revs a bad harsh 
sound coming from engine,oil pressure normal,not good so out came engine had 
a good look at shaft,pistons etc no fault found.Went ahead and rebuilt 
another TR6 engine only used rebuilt cyclinder head.While the block was away 
getting rebored/shaft grind i spent more time to see what was causing this 
strange sound.
Guest what,a simple fault was found.When i pulled this engine some years ago 
i found that the short oil pipe fitted to the oil pump was loose at the lock 
nut.When refitting the shaft and oil pump i did not check to see if there 
was clearance between gauze and bottom of sump,so on inspection the gauze 
had a flat spot and shiney,like wise the sump bottom had awee wear mark.
At 2000 revs the oil pump gauze was beating the sump like a drum- get the 
drift.
I went ahead with the fitting of the replacement engine,now run in and no 
such noise,a pleasure
to drive.  I now have a rebuilt short block TR motor for sale.

When rebuilding TR 6 over 8 years i had to by in [19] new inner panels,rear 
and front panels ,rear deck,b posts,sills,not one panel was correct size,one 
inner left guard was 32mm short in the arch area,my supplier told me that 
the other 5 inner they had in stock were the same,the supplier didnt what to 
know.I was given 40 UK pounds credit for me to correct,as for the other 
problems,tough luck you get what you get.
----- Original Message ----- 
From: "Brian Induni" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 28, 2012 8:59 AM
Subject: Re: [TR] what is the most stressful thing to do on a Triumph?

> Most frustrating thing for me on ANY car I restore is crappy replacement
> body panels! I haven't found one source yet that can supply decent (I 
> didn't
> say perfect did I?) panels that I don't have to slice, dice, and reshape.
> Case in point - I ordered a rear valance for my '63 MGB from Rimmer 
> (figured
> it was close enough to the source to get it right) and ended up having to
> totally reshape it to get the correct curve in it. No, it wasn't just a
> little off - the curvature of the panel was so far off that didn't allow 
> the
> bumper to fit and I could stick my hand in the gap between the boot lid 
> and
> the edge. Dog legs, fender repair panels, and so on - all the same crappy
> work.
>
> Seems to make sense to buy a shrinker / stretcher and make my own panels.
>
> Stepping off the box now...
>
> Brian
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Archive: http://www.team.net/archive

---

From: John Macartney <[email-masked]>
Date: Tue, 27 Nov 2012 21:01:27 +0000 (GMT)

AFAIK, Rimmjer is a British Motor Heritage authorised stockist and can source
the so-called 'off original tools' parts from BMH. I guess they can also
source non-BMH 'will(sort of) fit' stuff from other suppliers. Additionally,
how many re-shapes / mods / whatevers did the MGB undergo in its 500,000+
model life? And in the middle of all that, you have the human factor of
incorrect part labelling / computer failures et al. After 40 years in the
parts business, anything can happen and usually does.

Jonmac
 
PS NFI or any
other involvement with Rimmers or anyone else
 
>________________________________
> From: Brian Induni
<[email-masked]>
>To: [email-masked] 
>Sent: Tuesday, 27
November 2012, 19:59
>body panels! I haven't found one source yet that can
supply decent (I didn't
>Case in point - I ordered a rear valance for my '63
MGB from Rimmer (figured
>little off - the curvature of the panel was so far off that
didn't allow the
>bumper to fit and I could stick my hand in the gap between
the boot lid and
>Forums: http://www.team.net/forums
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Jonas Payne <[email-masked]>
Date: Tue, 27 Nov 2012 13:32:00 -0800

Last December while on a shakedown run, the harmonic balancer on my new AH
3000 engine broke at the woodruff key slot.  It then chewed up the
lockwasher and then dognut came undone.  

The dognut exited through the brand new radiator and then to the bottom of
the freshly painted aluminum cowl/shroud.  It also chewed up the end of the
crankshaft.

All told the damages were about $1,700 on the freshly restored car with 25
miles on it.

I am restoring a customers AH3000 now, and received the engine back from the
machine shop last week.  Out of curiosity, I pulled the damper, sandblasted
it and sprayed it with some pb blaster to look for any cracks.   It had a
crack at the woodruff key slot..................  I have recommended to him
that we replace it rather than suffer a similar fate.

Jonas Payne
PBR Consulting
702-882-6711

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of ashleys
Sent: Tuesday, November 27, 2012 1:00 PM
To: [email-masked]; [email-masked]
Subject: Re: [TR] what is the most stressful thing to do on a Triumph?

Hi!,
such noise,a pleasure to drive.  I now have a rebuilt short block TR motor
for sale.

----- Original Message -----
From: "Brian Induni" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 28, 2012 8:59 AM
Subject: Re: [TR] what is the most stressful thing to do on a Triumph?

> Most frustrating thing for me on ANY car I restore is crappy 
> replacement body panels! I haven't found one source yet that can 
> supply decent (I didn't say perfect did I?) panels that I don't have 
> to slice, dice, and reshape.
> (figured it was close enough to the source to get it right) and ended 
> up having to totally reshape it to get the correct curve in it. No, it 
> wasn't just a little off - the curvature of the panel was so far off 
> that didn't allow the bumper to fit and I could stick my hand in the 
> gap between the boot lid and the edge. Dog legs, fender repair panels, 
> and so on - all the same crappy work.
>

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "Andrew Uprichard" <[email-masked]>
Date: Tue, 27 Nov 2012 17:33:44 -0500

When I restored my TR3B I bought 4 new fenders (at around a grand apiece)
and had to cut, weld and fill them. Maybe the car was the wrong shape, but
they just would not fit.  For my latest restoration ('57 small-mouth), I
decided to keep the original fenders and accept a lot of bodywork time and a
liberal amount of bondo. 

TR3 doglegs are the worst - I ended up returning several to the usual
suppliers here and sourcing alloy ones from the UK.

Let me know when you start making your own panels......

Andrew Uprichard

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Brian Induni
Sent: Tuesday, November 27, 2012 2:59 PM
To: [email-masked]
Subject: Re: [TR] what is the most stressful thing to do on a Triumph?

Most frustrating thing for me on ANY car I restore is crappy replacement
body panels! I haven't found one source yet that can supply decent (I didn't
say perfect did I?) panels that I don't have to slice, dice, and reshape.
Case in point - I ordered a rear valance for my '63 MGB from Rimmer (figured
it was close enough to the source to get it right) and ended up having to
totally reshape it to get the correct curve in it. No, it wasn't just a
little off - the curvature of the panel was so far off that didn't allow the
bumper to fit and I could stick my hand in the gap between the boot lid and
the edge. Dog legs, fender repair panels, and so on - all the same crappy
work.

Brian

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Frank Fisher <[email-masked]>
Date: Tue, 27 Nov 2012 15:10:13 -0800 (PST)

i agree with a lot of the replies on PIA problems.
 
similarly i wanted to put
a TR2 apron on my TR3.
my original fender was no where near close. like 1" off
at mid curve.
ended up using Randall's fender from his wrecked car. thanks
again.
 
or when some fool (me) mixed the high build primer 2 part with the
epoxy primer and sprayed it over completely finished tub. it never did dry.

but stressful...defiantly putting the painted panels back on. all that work
and effort could suddenly be ruined

From: Andrew Uprichard
<[email-masked]>
To: [email-masked]; [email-masked]
Sent: Tuesday, November 27, 2012 2:33 PM
Subject: Re: [TR] what is the most
stressful thing to do on a Triumph?

When I restored my TR3B I bought 4 new
fenders (at around a grand apiece)
and had to cut, weld and fill them. Maybe
the car was the wrong shape, but
they just would not fit.  For my latest
restoration ('57 small-mouth), I
decided to keep the original fenders and
accept a lot of bodywork time and a
liberal amount of bondo. 

TR3 doglegs are
the worst - I ended up returning several to the usual
suppliers here and
sourcing alloy ones from the UK.

Let me know when you start making your own
panels......

Andrew Uprichard

-----Original Message-----
From:
[email-masked]
[mailto:[email-masked]] On
Behalf Of Brian Induni
Sent: Tuesday, November 27, 2012 2:59 PM
To:
[email-masked]
Subject: Re: [TR] what is the most stressful thing to
do on a Triumph?

Most frustrating thing for me on ANY car I restore is crappy
replacement
body panels! I haven't found one source yet that can supply decent
(I didn't
say perfect did I?) panels that I don't have to slice, dice, and
reshape.
Case in point - I ordered a rear valance for my '63 MGB from Rimmer
(figured
it was close enough to the source to get it right) and ended up
having to
totally reshape it to get the correct curve in it. No, it wasn't
just a
little off - the curvature of the panel was so far off that didn't
allow the
bumper to fit and I could stick my hand in the gap between the boot
lid and
the edge. Dog legs, fender repair panels, and so on - all the same
crappy
work.

Seems to make sense to buy a shrinker / stretcher and make my
own panels.

Brian

**
[email-masked] **

Archive:
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Chris Simo <[email-masked]>
Date: Tue, 27 Nov 2012 19:45:56 -0500

Most of you know I had my TR2 in high school..... so the most stressful
thing to me was trying to get to 2nd base......